.camera_caption > div {
  background: transparent;
}

.avPlayer {
  width: 100% !important;
  height: 600px !important;
  position: absolute;
  top: 0px;
  z-index: 99999 !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top:30px;
}

@media (max-width: 1066px) {
.avPlayer {
  width: 100% !important;
  height: auto !important;
  position: absolute;
  top: 0px;
  z-index: 99999 !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top:30px;
}
}

#post-images-wrap h1 {
  font-size:40px;
  line-height:48px;
  color:#fff;
}

#post-images-wrap {
  background: #932832;
  padding: 50px 0;
}

#post-images img {
  background:#fff;
  opacity: 1;
}

#post-images img:hover {
  background:#fff;
  opacity: 0.7;
}

@media (max-width:1000px){
#post-images-wrap h1 {
  font-size:30px;
  line-height:48px;
}

.joomimg103_imgct {
  width: 100% !important;
  margin:0 auto;
}
  
#post-images-wrap {
  padding: 50px 20px;
}
}

@media (max-width:400px){
.joomimg103_imgct {
  width: 100% !important;
  margin:0 auto;
}
}


#post-contact-wrap {
  padding:50px 0;
}

@media (max-width:1000px) {  
#post-contact-wrap {
  padding:50px 20px;
}
}

#post-contact h3 {
    font-size: 30px !important;
    padding-bottom: 40px !important;
    text-transform: uppercase;
    color: #666;
}

#post-news-wrap h3 {
  font-size:30px;
  line-height:48px;
  text-transform: uppercase;
  color: #666;
}

#post-news-wrap {
  background: transparent;
  padding: 50px 0;
}

#post-news img {
  background:#fff;
  opacity: 1;
}

#post-news img:hover {
  background:#fff;
  opacity: 0.7;
}

#post-video-wrap h3 {
  font-size:30px;
  line-height:48px;
  text-transform: uppercase;
  color: #fff;
}

#post-video-wrap {
  background: #932832;
  padding: 50px 0;
}

#post-video img {
  background:#fff;
  opacity: 1;
}

#post-video img:hover {
  background:#fff;
  opacity: 0.7;
}

#post-video-wrap h1 {
    font-size: 40px;
    line-height: 48px;
    color: #fff;
}

#post-video-wrap h4 {
    color: #fff;
}

@media (max-width:1000px){
#post-news-wrap h1 {
  font-size:30px;
  line-height:48px;
}

#post-news-wrap {
  padding: 50px 20px;
}

#post-video-wrap {
  padding: 50px 20px;
}
}
